﻿/*专题页面css*/
/**{
	font-family: "pingfang sc","Microsoft Yahei";
}*/


.zhongjiana{
	width:1180px;
	margin:0 auto;
    height: 100%;
    background: white;
    border: 1px solid #e6e6e6;
}
.con-frame{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-left: 0px;
}
.con-itme{
	margin-left:8px;
	/*margin-bottom: 20px;*/
}

/****************************************/

.con-framee{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-left: 0px;
    justify-content: space-between;
}
.con-itmee-img{
	width: 280px;
	height: 172px;
	overflow: hidden;
	position: relative;
	margin: 0px;
}

.con-itmee{
   width:280px;
margin-bottom: 14px;
}

.con-itmee-img img{
	width: 100%;
	height: 100%;
}
/****************************************/

.con-itme-img{
	width: 362px;
	height: 220px;
	overflow: hidden;
	position: relative;
	margin: 10px;
}


.con-itme:hover{
	 box-shadow: 0 0 25px 2px rgba(0,0,0,.3);
    background-color: #F2F2F2;
}
.con-itme-img:hover img{
	-webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.scaleBig {
    -webkit-transition: all 1s;
    transition: all 1s;
}
.con-itme-a{
	width: 362px;
	overflow: hidden;
}

.con-itme-img img{
	width: 100%;
	height: 100%;
}
.con-itme-des{
	    width: 100%;
    background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(30,30,30,0)),color-stop(98%,rgba(0,0,0,.78)));
    background-image: linear-gradient(-180deg,rgba(30,30,30,0),rgba(0,0,0,.78) 98%);
    height: 100px;
    position: absolute;
    left: 0;
    bottom: 0px;
}
.con-itme-des p{
	font-size: 14px;
    color: #787878;
    text-align: justify;
    overflow: hidden;
    line-height: 20px;
    padding: 0 15px;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.con-itme-sum{
	width: 380px;
	height: 75px;
    background: #edf1f4;
    padding-top: 15px;
    border-radius: 0 0 2px 2px;
    margin: -10px 10px 10px 10px;
}
.con-itme-sum p{
	font-size: 14px;
    color: #787878;
    text-align: justify;
    overflow: hidden;
    line-height: 20px;
    padding: 0 15px;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.con-itme-des div .wire{
	width: 50px;
    height: 5px;
    background: inherit;
    background-color: #E50112;
    margin-bottom: 10px;
}
.con-itme-des .aa{
	padding: 0 15px;
    text-align: justify;
    line-height: 24px;
    font-size: 16px;
    color: #fff;
    max-height: 70px;
    overflow: hidden;
    position: absolute;
    bottom: 10px;
}

.more-bor{
    width: 250px;
    height: 45px;
    display: block;
    margin: 0 auto;
    border: 2px solid rgba(214, 21, 24, 1);
    color: #D61518;
    margin-top: 40px;
}
.more-bor p{
	line-height: 45px;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
}
.more-bor:hover{
	background-color: #D61518;
	color: #FFFFFF;
}
